.m3 {font-size: 50%;}
.m2 {font-size: 75%;}
.m1 {font-size: 80%;}
.p1 {font-size: 120%;}
.p2 {font-size: 150%;}
.p3 {font-size: 200%;}
.s08 {font-size: 10px;}
.s09 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.c346 H1 { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H5 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c346 ul {padding: 0px;margin-left: 0px;}
.c346 ol {padding: 0px;margin-left: 0px;}
.c346 p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c346, span.c346, td.c346, .c346 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c346 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:visited {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:hover {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 {padding: 8px;}
img.c346 {margin: 8px;padding: 0px;}
.c356 H1 { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H5 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c356 H6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c356 ul {padding: 0px;margin-left: 0px;}
.c356 ol {padding: 0px;margin-left: 0px;}
.c356 p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c356, span.c356, td.c356, .c356 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c356 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:visited {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:hover {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 {padding: 4px;}
img.c356 {margin: 8px;padding: 0px;}
.c363 H1 { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H5 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c363 H6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c363 ul {padding: 0px;margin-left: 0px;}
.c363 ol {padding: 0px;margin-left: 0px;}
.c363 p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c363, span.c363, td.c363, .c363 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c363 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:visited {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:hover {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 {padding: 0px;}
img.c363 {margin: 8px;padding: 0px;}
.c377 H1 { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 H5 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c377 H6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c377 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c377 ul {padding: 0px;margin-left: 0px;}
.c377 ol {padding: 0px;margin-left: 0px;}
.c377 p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c377, span.c377, td.c377, .c377 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c377 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 a:visited {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 a:hover {color: #7119FF; text-decoration: underline; font-style: normal; font-weight: normal}
.c377 {padding: 4px;}
img.c377 {margin: 8px;padding: 0px;}
a.c11745normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #757C82;}
a.c11745normal:link {color: #757C82; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:active {color: #757C82; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:visited {color: #757C82; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:hover {color: #757C82; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c11745selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c11745hover:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
.c11745 {font-size: 1px; padding: 0px;}
a.c11783normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #757C82;}
a.c11783normal:link {color: #757C82; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:active {color: #757C82; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:visited {color: #757C82; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:hover {color: #757C82; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c11783selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c11783hover:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
.c11783 {background-color: #BCC4C1;}
.c11783 {font-size: 1px; padding: 0px;}
a.c14041_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14041_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14041_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14041_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14041_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14041_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14041_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14041 {font-size: 1px; padding: 0px;}
a.c14047_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14047_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14047_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14047_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14047_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14047_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14047_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14047 {font-size: 1px; padding: 0px;}
